Subject: Re: [Indy] text console

From: "Dominik 'Rathann' Mierzejewski" <[email-masked]>
Date: Wed, 1 Oct 2003 12:44:14 +0200

On Tue, Sep 30, 2003 at 03:58:46PM +0200, Guido Guenther wrote:
> On Tue, Sep 30, 2003 at 01:25:42PM +0200, Dominik 'Rathann' Mierzejewski wrote:
> > Doesn't anyone know? Please help or say it's impossible. I'm
> > stuck with 1280x1024@60Hz which is very uncomfortable to my
> > eyes.
> Try the "monitor" PROM variable to switch to 1024x768. See:
>  http://www.parallab.uib.no/SGI_bookshelves/SGI_Admin/books/IA_ConfigOps/sgi_html/ch09.html#LE63851-PARENT

Thanks. I've also found this page:
http://techpubs.sgi.com/library/tpl/cgi-bin/getdoc.cgi/0650/bks/SGI_Admin/books/IA_ConfigOps/sgi_html/ch09.html#LE63851-PARENT
which appears to be the same, though.

They say nothing about supported values of the "monitor" variable in
PROM. After googling around I tried to "setenv monitor l", but it
doesn't seem to have any effect. A few people on the usenet say it's
possible to change the resolution only from within IRIX.

-- 
Dominik 'Rathann' Mierzejewski <[email-masked]>